@charset "UTF-8";
body,td,th {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #222222;
}
a:link {
	color: #222222;
}
a:visited {
	color: #222222;
}
a:hover {
	color: #222222;
}
a:active {
	color: #222222;
	font-weight: normal;
}
h1,h2,h3,h4,h5,h6 {
	font-weight: bold;
}
h1 {
	font-size: 12px;
}
.footnotes {
	font-size: 9px;
}
.bold_heading {
	font-size: 12px;
	font-weight: bold;
	color: #222222;
}
.highlight {
	font-size: 12px;
	color: #222222;
	font-weight: bold;
}
.italic_titles {
	font-style: italic;
}
